using System.Text.Json.Serialization;

namespace WmsMobileServe.ApiServe.Mobile.Dto;

public class PickCompleteDto
{
    /// <summary>
    /// 拣货ID
    /// </summary>
    [JsonPropertyName("pickingId")]
    public string? PickingId { get; set; }

    /// <summary>
    /// 载具号
    /// </summary>
    [JsonPropertyName("vehicleNo")]
    public string? VehicleNo { get; set; }

    /// <summary>
    /// 物料号
    /// </summary>
    [JsonPropertyName("goodsId")]
    public string? GoodsId { get; set; }

    /// <summary>
    /// 拣货数量
    /// </summary>
    [JsonPropertyName("pickingNum")]
    public string? PickingNum { get; set; }


}
